<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="grouByColumns_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_filterString"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<config key="grouByColumns">
<config key="InclList">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="PMID"/>
</config>
<config key="ExclList">
<entry key="array-size" type="xint" value="246"/>
<entry key="0" type="xstring" value="queryHTTPPubMedJSONMetaData"/>
<entry key="1" type="xstring" value="Status"/>
<entry key="2" type="xstring" value="Content type"/>
<entry key="3" type="xstring" value="type"/>
<entry key="4" type="xstring" value="version"/>
<entry key="5" type="xstring" value="uids"/>
<entry key="6" type="xstring" value="uid"/>
<entry key="7" type="xstring" value="pubdate"/>
<entry key="8" type="xstring" value="epubdate"/>
<entry key="9" type="xstring" value="source"/>
<entry key="10" type="xstring" value="lastauthor"/>
<entry key="11" type="xstring" value="title"/>
<entry key="12" type="xstring" value="sorttitle"/>
<entry key="13" type="xstring" value="volume"/>
<entry key="14" type="xstring" value="issue"/>
<entry key="15" type="xstring" value="pages"/>
<entry key="16" type="xstring" value="nlmuniqueid"/>
<entry key="17" type="xstring" value="issn"/>
<entry key="18" type="xstring" value="essn"/>
<entry key="19" type="xstring" value="recordstatus"/>
<entry key="20" type="xstring" value="pubstatus"/>
<entry key="21" type="xstring" value="references"/>
<entry key="22" type="xstring" value="pmcrefcount"/>
<entry key="23" type="xstring" value="fulljournalname"/>
<entry key="24" type="xstring" value="elocationid"/>
<entry key="25" type="xstring" value="doctype"/>
<entry key="26" type="xstring" value="srccontriblist"/>
<entry key="27" type="xstring" value="booktitle"/>
<entry key="28" type="xstring" value="medium"/>
<entry key="29" type="xstring" value="edition"/>
<entry key="30" type="xstring" value="publisherlocation"/>
<entry key="31" type="xstring" value="publishername"/>
<entry key="32" type="xstring" value="srcdate"/>
<entry key="33" type="xstring" value="reportnumber"/>
<entry key="34" type="xstring" value="availablefromurl"/>
<entry key="35" type="xstring" value="locationlabel"/>
<entry key="36" type="xstring" value="doccontriblist"/>
<entry key="37" type="xstring" value="docdate"/>
<entry key="38" type="xstring" value="bookname"/>
<entry key="39" type="xstring" value="chapter"/>
<entry key="40" type="xstring" value="sortpubdate"/>
<entry key="41" type="xstring" value="sortfirstauthor"/>
<entry key="42" type="xstring" value="vernaculartitle"/>
<entry key="43" type="xstring" value="name"/>
<entry key="44" type="xstring" value="authtype"/>
<entry key="45" type="xstring" value="clusterid"/>
<entry key="46" type="xstring" value="lang"/>
<entry key="47" type="xstring" value="pubtype"/>
<entry key="48" type="xstring" value="idtype"/>
<entry key="49" type="xstring" value="idtypen"/>
<entry key="50" type="xstring" value="value"/>
<entry key="51" type="xstring" value="idtype (#1)"/>
<entry key="52" type="xstring" value="idtypen (#1)"/>
<entry key="53" type="xstring" value="value (#1)"/>
<entry key="54" type="xstring" value="idtype (#2)"/>
<entry key="55" type="xstring" value="idtypen (#2)"/>
<entry key="56" type="xstring" value="value (#2)"/>
<entry key="57" type="xstring" value="idtype (#3)"/>
<entry key="58" type="xstring" value="idtypen (#3)"/>
<entry key="59" type="xstring" value="value (#3)"/>
<entry key="60" type="xstring" value="pubstatus (#1)"/>
<entry key="61" type="xstring" value="date"/>
<entry key="62" type="xstring" value="pubstatus (#2)"/>
<entry key="63" type="xstring" value="date (#1)"/>
<entry key="64" type="xstring" value="pubstatus (#3)"/>
<entry key="65" type="xstring" value="date (#2)"/>
<entry key="66" type="xstring" value="attributes"/>
<entry key="67" type="xstring" value="Iteration"/>
<entry key="68" type="xstring" value="name (#1)"/>
<entry key="69" type="xstring" value="authtype (#1)"/>
<entry key="70" type="xstring" value="clusterid (#1)"/>
<entry key="71" type="xstring" value="idtype (#4)"/>
<entry key="72" type="xstring" value="idtypen (#4)"/>
<entry key="73" type="xstring" value="value (#4)"/>
<entry key="74" type="xstring" value="name (#2)"/>
<entry key="75" type="xstring" value="authtype (#2)"/>
<entry key="76" type="xstring" value="clusterid (#2)"/>
<entry key="77" type="xstring" value="name (#3)"/>
<entry key="78" type="xstring" value="authtype (#3)"/>
<entry key="79" type="xstring" value="clusterid (#3)"/>
<entry key="80" type="xstring" value="name (#4)"/>
<entry key="81" type="xstring" value="authtype (#4)"/>
<entry key="82" type="xstring" value="clusterid (#4)"/>
<entry key="83" type="xstring" value="name (#5)"/>
<entry key="84" type="xstring" value="authtype (#5)"/>
<entry key="85" type="xstring" value="clusterid (#5)"/>
<entry key="86" type="xstring" value="name (#6)"/>
<entry key="87" type="xstring" value="authtype (#6)"/>
<entry key="88" type="xstring" value="clusterid (#6)"/>
<entry key="89" type="xstring" value="name (#7)"/>
<entry key="90" type="xstring" value="authtype (#7)"/>
<entry key="91" type="xstring" value="clusterid (#7)"/>
<entry key="92" type="xstring" value="name (#8)"/>
<entry key="93" type="xstring" value="authtype (#8)"/>
<entry key="94" type="xstring" value="clusterid (#8)"/>
<entry key="95" type="xstring" value="name (#9)"/>
<entry key="96" type="xstring" value="authtype (#9)"/>
<entry key="97" type="xstring" value="clusterid (#9)"/>
<entry key="98" type="xstring" value="name (#10)"/>
<entry key="99" type="xstring" value="authtype (#10)"/>
<entry key="100" type="xstring" value="clusterid (#10)"/>
<entry key="101" type="xstring" value="name (#11)"/>
<entry key="102" type="xstring" value="authtype (#11)"/>
<entry key="103" type="xstring" value="clusterid (#11)"/>
<entry key="104" type="xstring" value="name (#12)"/>
<entry key="105" type="xstring" value="authtype (#12)"/>
<entry key="106" type="xstring" value="clusterid (#12)"/>
<entry key="107" type="xstring" value="name (#13)"/>
<entry key="108" type="xstring" value="authtype (#13)"/>
<entry key="109" type="xstring" value="clusterid (#13)"/>
<entry key="110" type="xstring" value="name (#14)"/>
<entry key="111" type="xstring" value="authtype (#14)"/>
<entry key="112" type="xstring" value="clusterid (#14)"/>
<entry key="113" type="xstring" value="name (#15)"/>
<entry key="114" type="xstring" value="authtype (#15)"/>
<entry key="115" type="xstring" value="clusterid (#15)"/>
<entry key="116" type="xstring" value="name (#16)"/>
<entry key="117" type="xstring" value="authtype (#16)"/>
<entry key="118" type="xstring" value="clusterid (#16)"/>
<entry key="119" type="xstring" value="name (#17)"/>
<entry key="120" type="xstring" value="authtype (#17)"/>
<entry key="121" type="xstring" value="clusterid (#17)"/>
<entry key="122" type="xstring" value="name (#18)"/>
<entry key="123" type="xstring" value="authtype (#18)"/>
<entry key="124" type="xstring" value="clusterid (#18)"/>
<entry key="125" type="xstring" value="name (#19)"/>
<entry key="126" type="xstring" value="authtype (#19)"/>
<entry key="127" type="xstring" value="clusterid (#19)"/>
<entry key="128" type="xstring" value="name (#20)"/>
<entry key="129" type="xstring" value="authtype (#20)"/>
<entry key="130" type="xstring" value="clusterid (#20)"/>
<entry key="131" type="xstring" value="name (#21)"/>
<entry key="132" type="xstring" value="authtype (#21)"/>
<entry key="133" type="xstring" value="clusterid (#21)"/>
<entry key="134" type="xstring" value="name (#22)"/>
<entry key="135" type="xstring" value="authtype (#22)"/>
<entry key="136" type="xstring" value="clusterid (#22)"/>
<entry key="137" type="xstring" value="name (#23)"/>
<entry key="138" type="xstring" value="authtype (#23)"/>
<entry key="139" type="xstring" value="clusterid (#23)"/>
<entry key="140" type="xstring" value="name (#24)"/>
<entry key="141" type="xstring" value="authtype (#24)"/>
<entry key="142" type="xstring" value="clusterid (#24)"/>
<entry key="143" type="xstring" value="name (#25)"/>
<entry key="144" type="xstring" value="authtype (#25)"/>
<entry key="145" type="xstring" value="clusterid (#25)"/>
<entry key="146" type="xstring" value="name (#26)"/>
<entry key="147" type="xstring" value="authtype (#26)"/>
<entry key="148" type="xstring" value="clusterid (#26)"/>
<entry key="149" type="xstring" value="name (#27)"/>
<entry key="150" type="xstring" value="authtype (#27)"/>
<entry key="151" type="xstring" value="clusterid (#27)"/>
<entry key="152" type="xstring" value="name (#28)"/>
<entry key="153" type="xstring" value="authtype (#28)"/>
<entry key="154" type="xstring" value="clusterid (#28)"/>
<entry key="155" type="xstring" value="name (#29)"/>
<entry key="156" type="xstring" value="authtype (#29)"/>
<entry key="157" type="xstring" value="clusterid (#29)"/>
<entry key="158" type="xstring" value="idtype (#5)"/>
<entry key="159" type="xstring" value="idtypen (#5)"/>
<entry key="160" type="xstring" value="value (#5)"/>
<entry key="161" type="xstring" value="idtype (#6)"/>
<entry key="162" type="xstring" value="idtypen (#6)"/>
<entry key="163" type="xstring" value="value (#6)"/>
<entry key="164" type="xstring" value="idtype (#7)"/>
<entry key="165" type="xstring" value="idtypen (#7)"/>
<entry key="166" type="xstring" value="value (#7)"/>
<entry key="167" type="xstring" value="pubstatus (#4)"/>
<entry key="168" type="xstring" value="date (#3)"/>
<entry key="169" type="xstring" value="pubstatus (#5)"/>
<entry key="170" type="xstring" value="date (#4)"/>
<entry key="171" type="xstring" value="pubstatus (#6)"/>
<entry key="172" type="xstring" value="date (#5)"/>
<entry key="173" type="xstring" value="refsource"/>
<entry key="174" type="xstring" value="reftype"/>
<entry key="175" type="xstring" value="pmid"/>
<entry key="176" type="xstring" value="note"/>
<entry key="177" type="xstring" value="refsource (#1)"/>
<entry key="178" type="xstring" value="reftype (#1)"/>
<entry key="179" type="xstring" value="pmid (#1)"/>
<entry key="180" type="xstring" value="note (#1)"/>
<entry key="181" type="xstring" value="refsource (#2)"/>
<entry key="182" type="xstring" value="reftype (#2)"/>
<entry key="183" type="xstring" value="pmid (#2)"/>
<entry key="184" type="xstring" value="note (#2)"/>
<entry key="185" type="xstring" value="refsource (#3)"/>
<entry key="186" type="xstring" value="reftype (#3)"/>
<entry key="187" type="xstring" value="pmid (#3)"/>
<entry key="188" type="xstring" value="note (#3)"/>
<entry key="189" type="xstring" value="refsource (#4)"/>
<entry key="190" type="xstring" value="reftype (#4)"/>
<entry key="191" type="xstring" value="pmid (#4)"/>
<entry key="192" type="xstring" value="note (#4)"/>
<entry key="193" type="xstring" value="refsource (#5)"/>
<entry key="194" type="xstring" value="reftype (#5)"/>
<entry key="195" type="xstring" value="pmid (#5)"/>
<entry key="196" type="xstring" value="note (#5)"/>
<entry key="197" type="xstring" value="authors"/>
<entry key="198" type="xstring" value="pubstatus (#7)"/>
<entry key="199" type="xstring" value="date (#6)"/>
<entry key="200" type="xstring" value="name (#30)"/>
<entry key="201" type="xstring" value="authtype (#30)"/>
<entry key="202" type="xstring" value="clusterid (#30)"/>
<entry key="203" type="xstring" value="name (#31)"/>
<entry key="204" type="xstring" value="authtype (#31)"/>
<entry key="205" type="xstring" value="clusterid (#31)"/>
<entry key="206" type="xstring" value="name (#32)"/>
<entry key="207" type="xstring" value="authtype (#32)"/>
<entry key="208" type="xstring" value="clusterid (#32)"/>
<entry key="209" type="xstring" value="name (#33)"/>
<entry key="210" type="xstring" value="authtype (#33)"/>
<entry key="211" type="xstring" value="clusterid (#33)"/>
<entry key="212" type="xstring" value="name (#34)"/>
<entry key="213" type="xstring" value="authtype (#34)"/>
<entry key="214" type="xstring" value="clusterid (#34)"/>
<entry key="215" type="xstring" value="name (#35)"/>
<entry key="216" type="xstring" value="authtype (#35)"/>
<entry key="217" type="xstring" value="clusterid (#35)"/>
<entry key="218" type="xstring" value="name (#36)"/>
<entry key="219" type="xstring" value="authtype (#36)"/>
<entry key="220" type="xstring" value="clusterid (#36)"/>
<entry key="221" type="xstring" value="name (#37)"/>
<entry key="222" type="xstring" value="authtype (#37)"/>
<entry key="223" type="xstring" value="clusterid (#37)"/>
<entry key="224" type="xstring" value="name (#38)"/>
<entry key="225" type="xstring" value="authtype (#38)"/>
<entry key="226" type="xstring" value="clusterid (#38)"/>
<entry key="227" type="xstring" value="name (#39)"/>
<entry key="228" type="xstring" value="authtype (#39)"/>
<entry key="229" type="xstring" value="clusterid (#39)"/>
<entry key="230" type="xstring" value="name (#40)"/>
<entry key="231" type="xstring" value="authtype (#40)"/>
<entry key="232" type="xstring" value="clusterid (#40)"/>
<entry key="233" type="xstring" value="name (#41)"/>
<entry key="234" type="xstring" value="authtype (#41)"/>
<entry key="235" type="xstring" value="clusterid (#41)"/>
<entry key="236" type="xstring" value="name (#42)"/>
<entry key="237" type="xstring" value="authtype (#42)"/>
<entry key="238" type="xstring" value="clusterid (#42)"/>
<entry key="239" type="xstring" value="name (#43)"/>
<entry key="240" type="xstring" value="authtype (#43)"/>
<entry key="241" type="xstring" value="clusterid (#43)"/>
<entry key="242" type="xstring" value="name (#44)"/>
<entry key="243" type="xstring" value="authtype (#44)"/>
<entry key="244" type="xstring" value="clusterid (#44)"/>
<entry key="245" type="xstring" value="queryHTTPPubMedJSONMetaData_AbstractCollector"/>
</config>
<entry key="keep_all_columns_selected" type="xboolean" value="false"/>
</config>
<config key="maxNoneNumericalVals_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_integer"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="maxNoneNumericalVals" type="xint" value="10000"/>
<config key="enableHilite_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="enableHilite" type="xboolean" value="false"/>
<config key="sortInMemory_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="sortInMemory" type="xboolean" value="false"/>
<config key="aggregationColumn">
<config key="columnNames">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="queryHTTPPubMedJSONMetaData_AbstractCollector"/>
</config>
<config key="columnTypes">
<entry key="array-size" type="xint" value="1"/>
<config key="0">
<entry key="cell_class" type="xstring" value="org.knime.core.data.def.StringCell"/>
<entry key="is_null" type="xboolean" value="false"/>
</config>
</config>
<config key="aggregationMethod">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="First"/>
</config>
<config key="inclMissingVals">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xboolean" value="true"/>
</config>
</config>
<config key="aggregationOperatorSettings"/>
<config key="patternAggregators"/>
<config key="dataTypeAggregators"/>
<config key="columnNamePolicy_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="columnNamePolicy" type="xstring" value="Keep original name(s)"/>
<config key="retainOrder_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="retainOrder" type="xboolean" value="false"/>
<config key="inMemory_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="inMemory" type="xboolean" value="false"/>
<config key="valueDelimiter_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="valueDelimiter" type="xstring" value=", "/>
<config key="nodeVersion_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_integer"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="nodeVersion" type="xint" value="1"/>
<entry key="typeMatch" type="xbyte" value="1"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.groupby.GroupByNodeFactory"/>
<entry key="node-name" type="xstring" value="GroupBy"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="GroupBy"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 554, Cols: 2"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="dee91e3c-3340-440a-9655-5c35da3e0653"/>
</config>
</config>
